[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuChangeEvent

TMenuChangeEvent - generic event handling procedure for a change in a menu

## Declaration

Source position: menus.pp line 63

`type TMenuChangeEvent = procedure(`
`Sender: TObject;`
`Source: TMenuItem;`
`Rebuild: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.